みんなの「教えて(疑問・質問)」にみんなで「答える」Q&Aコミュニティ

こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

スマホからネットに接続できません。

サービスステーションへ聞くのがいいのかと思いますが、以前サービスステーションへスマホを持って行っても原因不明だったことが2回ありましたので、こちらで質問します。

以前はスマホからネットへ接続したとき、いろんなサイトを見れました。
ところが去年あたりから「接続を確立できません。」というメッセージがときどきでるようになりましたが、頻度が少なかったので困りませんでした。

しかし今年になり、急にいろんなサイトやブログを見ようとしても「接続を確立できません。」というメッセージが出て困っています。

ランダムでどのサイトがみれないのかまったく不明です。

公共の施設のホームページが見れなかったこともあります。

そのようなことってありますでしょうか?

投稿日時 - 2019-03-28 19:52:45

QNo.9601406

困ってます

質問者が選んだベストアンサー

回答No.1の者です。補足します。

Yahoo! JAPANの「セキュリティ強化のお知らせ」のページ https://security.yahoo.co.jp/news/tls12.html を見ることはできますか。見ることができない場合、他のスマホやパソコンを使うなどしてこのページの内容を確認してください。
「古いブラウザー、パソコン、スマートフォンなどでは、2018年10月中旬までにYahoo! JAPANの全ウェブサービスが順次ご利用いただけなくなります。」と書かれているとおり、影響を受けるのはスマホだけではありません。また、このセキュリティ強化の動きは全世界的なものです。

古いAndroid端末で更新ができない場合でも、ウェブブラウザとして最新のGoogle Chromeをインストールすることでウェブページを見ることができるようにする回避策もあります。ただし、その場合は解決するのはウェブページ閲覧だけで、暗号化通信を使用する他のアプリは通信できないままです。

もし上記のYahoo! JAPANのページを見ることができる場合は、回答No.1に書いたこととは別の原因だと思います。

投稿日時 - 2019-03-29 18:23:12

ANo.2

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

回答(2)

ANo.1

古いスマホ(Androidであれば4.4よりも前のもの)を使っているのではありませんか。
ウェブサイトと通信するときにはデータの暗号化を行う場合があるのですが、古い暗号化方式には弱点があることが分かっていて、この数年で多くのウェブサイトが新しい暗号化方式に切り替えています。古いスマホはその新しい暗号化方式に対応していないので、暗号化通信を必要とするウェブサイトに接続できないのです。

もしAndroid 4.4や5以降にバージョンアップできるスマホの場合は、バージョンアップすることで解決するかもしれません。メーカーがバージョンアップを提供していない機種の場合は、残念ですが最近の機種に買い換えてください。

投稿日時 - 2019-03-28 20:18:59

お礼

5年前に買ったスマホなので買い替えの時期なのでしょうね。

投稿日時 - 2019-03-29 11:51:57

あなたにオススメの質問